import 'package:betting/view/mobile/splash/started/started_controller.dart';
import 'package:get/get.dart';


class SplashBinding extends Bindings {
  @override
  void dependencies() {
    Get.put(StartedController());
  }
}
